subgraphs:
  ethereum:
    network: ethereum
    subgraph_id: "5zvR82QoaXYFyDEKLZ9t6v9adgnptxYpKpSbxtgVENFV"
  arbitrum:
    network: arbitrum-one
    subgraph_id: "HyW7A86UEdYVt5b9Lrw8W2F98yKecerHKutZTRbSCX27"
  base:
    network: base
    subgraph_id: "FUbEPQw1oMghy39fwWBFY5fE6MXPXZQtjncQy2cXdrNS"
  optimism:
    network: optimism
    subgraph_id: "EgnS9YE1avupkvCNj9fHnJxppfEmNNywYJtghqiu2pd9"
